function copyMeldung(thetable) {
  let newtable = thetable.replaceAll ("&#039;","'");
  newtable = newtable.replaceAll ("&amp","&");
  newtable = newtable.replaceAll (";",String.fromCharCode(9));
  newtable = newtable.replaceAll ("#",String.fromCharCode(13));
  navigator.clipboard.writeText(newtable);
  alert("Copied the text: " + newtable);
}
function copyEMail(thetable) {
    navigator.clipboard.writeText(thetable);
    alert("Copied the text: " + thetable);
}
function isNumberKey(evt) {
     var charCode = (evt.which) ? evt.which : evt.keyCode
     if (charCode > 31 && (charCode != 44 &&(charCode < 48 || charCode > 57)))
       return false;
     return true;
}
